body {
	font-size: 12px;
}

div.container-fluid a.brand {
    background: url("../img/logo.png") no-repeat scroll 0 4px transparent;
    margin-left: 0;
    padding: 8px 20px 12px 40px;
}

div.container a.brand {
    background: url("../img/logo.png") no-repeat scroll 0 4px transparent;
    margin-left: 0;
    padding: 8px 20px 12px 40px;
}

.sidebar-nav {
    background-color: #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    margin: 30px 0 0;
    padding: 0;
    min-width: 150px;
}
.sidebar-nav > ul > li > a {
    border: 1px solid #E5E5E5;
    display: block;
    /* margin: 0 0 -1px; */
    padding: 8px 14px;
}
.sidebar-nav > ul > li:first-child > a {
    border-radius: 6px 6px 0 0;
}
.sidebar-nav > ul > li:last-child > a {
    border-radius: 0 0 6px 6px;
}
.sidebar-nav > ul > .active > a {
    border: 0 none;
    box-shadow: 1px 0 0 rgba(0, 0, 0, 0.1) inset, -1px 0 0 rgba(0, 0, 0, 0.1) inset;
    padding: 9px 15px;
    position: relative;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
    z-index: 2;
}
.sidebar-nav .icon-chevron-right {
    float: right;
    margin-right: -6px;
    margin-top: 2px;
    opacity: 0.25;
}
.sidebar-nav > ul > li > a:hover {
    background-color: #F5F5F5;
}
.sidebar-nav a:hover .icon-chevron-right {
    opacity: 0.5;
}
.sidebar-nav .active .icon-chevron-right, .sidebar-nav .active a:hover .icon-chevron-right {
    opacity: 1;
}
.sidebar-nav.affix {
    top: 40px;
}
.sidebar-nav.affix-bottom {
    bottom: 270px;
    position: absolute;
    top: auto;
}

ul.nav li a {
    text-transform: uppercase;
}

#dashboard {
    text-align:center;
	margin-top: 6em;
    padding-bottom:4px;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
	min-height: 300px;
	background-color: #eaeaea;
}

#auth {
	margin-top: 6em;
}

#panel {
	width: 420px;
    margin: 0 auto;
    padding: 0 auto;
	font-size: 12px;
	margin-top: 2em;
}

#panel div.button {
	width: 81px;
	height: 73px;
	float: left;
	text-align: center;
 	background-image: url(media/panel/bg_out.gif);
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align: top;
	margin: 10px;
	padding: 0px;
}


#panel div.button:hover {
	background-image: url(media/panel/bg_over.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
    }

#panel a {
    text-decoration: none;
    }

#panel a:hover {
    text-decoration: none;
}

#sidebar {
	margin-top: 3em;
}

#print {
	float: right;
	margin-top: 0.5em;
}

#messages {
	padding: 0;
	margin: 0;
	display: inline;
	background-color: transparent;
}

#messages h2 {
	color: #000080;
	font: 1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	}


caption {
    font-weight: bold;
    border: 1px solid #dedede;
    }

.totale {
    border-top: 3px double;
    }

.clr { clear: both; overflow:hidden; height: 0; }

#new {
width: 64px;
height: 64px;
position: absolute;
bottom: 32px;
left: 64px;
}

/* Sticky footer styles
-------------------------------------------------- */
html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by it's height */
  margin: 0 auto -40px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
  height: 40px;
}
#footer {
  background-color: #f5f5f5;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
  #footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

img.datepick-trigger {
    font-size: 65% !important;
    vertical-align: top !important;
    margin-left: 3px !important;
}

